.news_block .pager_link {float: left; background: #98948d; color: #FFFFFF; padding-top: 0.5ex; height: 2.5ex; width: 2em; text-align: center; font: normal 14px arial}
.news_block .pager_link a{text-decoration:none; color: #FFFFFF}
.news_block .pager_current {float: left; background: #b91c25; color: #FFFFFF; padding-top: 0.5ex; height: 2.5ex; width: 2em; 
text-align: center; font: normal 14px arial}
.news_block .pager_prev_next {
	float: left; 
	background: #98948d; 
	color: #FFFFFF;
	padding-top: 0.5ex; 
	padding-left: 0.6em;
	padding-right: 0.6em;	
	height: 2.5ex; 
	text-align: center; 
	font: normal 14px arial
	}
	
.news_block .pager_prev_next a{text-decoration:none; color: #FFFFFF}

.news_block .pager_space {float: left; padding-right: 2px; background: #FFFFFF}

.pager {margin: 0 auto}